{% extends 'dashboard/base.html' %}

{% block styles %}
  {{super()}}
  <style>
    .align-right {
      float: right;
    }
    .error {
      font-size: 14px;
      color: red;
    }
  </style>
{% endblock %}

{% block page_content %}
  <h5>Edit Event</h5>
  <form action="" method="POST" enctype="multipart/form-data">
    {{ form.hidden_tag() }}

    {{ form.titulo.label }} {{ form.titulo(class_="form-control") }}
    {% for error in form.titulo.errors %}
      <small class="error">{{error}}</small><br>
    {% endfor %}

    {{ form.descricao.label }} {{ form.descricao(class_="form-control", rows="15") }}
    {% for error in form.descricao.errors %}
      <small class="error">{{error}}</small><br>
    {% endfor %}
    {{ form.submit(class_="btn btn-success align-right") }}
  </form>

{% endblock %}

